body 
{
	background:#FFFFFF;
	color:#68667D;
}

div
{
	text-align:center;
}

div.menu
{
	font:medium/1 Arial, serif;
}

img.index
{
	width:200px;
	height:200px;
}

img.bio
{
	width:200px;
	height:200px;
	margin-bottom:10px
}

img.main
{
	width:500px;
	height:500px;
	margin:10px;
}

img.banniere
{
	width:500px;
	height:60px;
}

a 
{
	color:#68667D;
	text-decoration:none;
	font:small Arial, Helvetica, sans-serif;
}

.home-centered {
	position: fixed; 
	top: 50%; 
	left:50%; 
	margin-top:-290px; 
	margin-left:-250px;
}

.index-centered {
	position: fixed; 
	top: 50%; 
	left:50%; 
	margin-top:-100px; 
	margin-left:-100px;
}

a:hover 
{
	text-decoration:underline;
}

h1
{
	text-align:left;
	font:bold small Arial, Helvetica, sans-serif;
}

p.text
{
	text-align:left;
	font:small Arial, Helvetica, sans-serif;
}
